Subject: bug#12419: Mouse click changes layout

From: Eli Zaretskii <[email-masked]>
Date: Sat, 15 Sep 2012 16:35:44 +0300

> Date: Sat, 15 Sep 2012 14:44:53 +0200
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  >> Where do you see that?  Can you give an example?
>  >
>  > Try the recipe I showed earlier in this thread with Emacs 23.3, but
>  > use 1000 instead of 380, and you will see that only the last part of
>  > the echo-area message is shown.
> 
> max-mini-window-height is a variable defined in `xdisp.c'.
> Its value is 0.25

OK, I see the light now.  Thanks.

But why did you say that your proposed change in window.el doesn't
restore the Emacs 23 behavior?  AFAICS, it does: if I set
max-mini-window-height to a large number, like 100, Emacs 23 also
resizes windows other than the lowest one.